inherited fContas: TfContas
  Caption = 'fParent2'
  OnCreate = FormCreate
  DesignerMasterStyle = 0
  inherited loChild: TLayout
    object VertScrollBox1: TVertScrollBox
      Align = Client
      Size.Width = 640.000000000000000000
      Size.Height = 480.000000000000000000
      Size.PlatformDefault = False
      TabOrder = 0
      Viewport.Width = 640.000000000000000000
      Viewport.Height = 480.000000000000000000
      object Panel1: TPanel
        Align = Client
        Size.Width = 640.000000000000000000
        Size.Height = 480.000000000000000000
        Size.PlatformDefault = False
        TabOrder = 0
        object Panel2: TPanel
          Align = Client
          Size.Width = 640.000000000000000000
          Size.Height = 480.000000000000000000
          Size.PlatformDefault = False
          StyleLookup = 'pushpanel'
          TabOrder = 0
          object Panel3: TPanel
            Align = Top
            Size.Width = 640.000000000000000000
            Size.Height = 60.000000000000000000
            Size.PlatformDefault = False
            StyleLookup = 'pushpanel'
            TabOrder = 1
            object Label1: TLabel
              Align = Client
              StyledSettings = [Family, FontColor]
              Size.Width = 640.000000000000000000
              Size.Height = 60.000000000000000000
              Size.PlatformDefault = False
              TextSettings.Font.Size = 20.000000000000000000
              TextSettings.Font.StyleExt = {00070000000000000004000000}
              TextSettings.HorzAlign = Center
              Text = 'Recadastro de contas'
              TabOrder = 0
            end
          end
          object ScrollBox1: TScrollBox
            Align = Client
            Size.Width = 600.000000000000000000
            Size.Height = 356.000000000000000000
            Size.PlatformDefault = False
            TabOrder = 2
            Viewport.Width = 600.000000000000000000
            Viewport.Height = 356.000000000000000000
          end
          object Panel6: TPanel
            Align = Bottom
            Position.Y = 416.000000000000000000
            Size.Width = 640.000000000000000000
            Size.Height = 64.000000000000000000
            Size.PlatformDefault = False
            StyleLookup = 'pushpanel'
            TabOrder = 3
            object Panel4: TPanel
              Align = Center
              Size.Width = 265.000000000000000000
              Size.Height = 64.000000000000000000
              Size.PlatformDefault = False
              StyleLookup = 'pushpanel'
              TabOrder = 0
              object Rectangle2: TRectangle
                Align = Client
                Fill.Color = claLimegreen
                Size.Width = 265.000000000000000000
                Size.Height = 54.000000000000000000
                Size.PlatformDefault = False
                Stroke.Kind = None
                XRadius = 25.000000000000000000
                YRadius = 25.000000000000000000
                object Label6: TLabel
                  Align = Client
                  StyledSettings = [Family]
                  HitTest = True
                  Size.Width = 265.000000000000000000
                  Size.Height = 54.000000000000000000
                  Size.PlatformDefault = False
                  TextSettings.Font.Size = 20.000000000000000000
                  TextSettings.Font.StyleExt = {00070000000000000004000000}
                  TextSettings.FontColor = claWhite
                  TextSettings.HorzAlign = Center
                  Text = 'Recadastrar'
                  TabOrder = 0
                  OnClick = Label6Click
                  OnMouseDown = Label6MouseDown
                  OnMouseUp = Label6MouseUp
                end
              end
              object Panel7: TPanel
                Align = Bottom
                Position.Y = 54.000000000000000000
                Size.Width = 265.000000000000000000
                Size.Height = 10.000000000000000000
                Size.PlatformDefault = False
                StyleLookup = 'pushpanel'
                TabOrder = 0
              end
            end
          end
          object Panel9: TPanel
            Align = Left
            Position.Y = 60.000000000000000000
            Size.Width = 40.000000000000000000
            Size.Height = 356.000000000000000000
            Size.PlatformDefault = False
            StyleLookup = 'pushpanel'
            TabOrder = 4
          end
        end
      end
    end
  end
end
